[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwyro”¨²¥¥„¯¬¬¡šo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=923
PosY=695
Width=88
Height=32
Name=04
Type=1
Action=MenuDir%\Episodios\Ayakashi ~ Japanese Classic Horror ~ 04.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=5/1/MenuDir%\src\04.jpg
OnClick=-1/0
OnLeave=5/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=626
PosY=693
Width=162
Height=38
Name=03
Type=1
Action=MenuDir%\Episodios\Ayakashi ~ Japanese Classic Horror ~ 03.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=5/1/MenuDir%\src\03.jpg
OnClick=-1/0
OnLeave=5/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=236
PosY=695
Width=155
Height=38
Name=02
Type=1
Action=MenuDir%\Episodios\Ayakashi ~ Japanese Classic Horror ~ 02.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=5/1/MenuDir%\src\02.jpg
OnClick=-1/0
OnLeave=5/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=15
PosY=695
Width=115
Height=40
Name=01
Type=1
Action=MenuDir%\Episodios\Ayakashi ~ Japanese Classic Horror ~ 01.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=5/1/MenuDir%\src\01.jpg
OnClick=-1/0
OnLeave=5/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=19
PosY=9
Width=104
Height=40
Name=Atras
Type=10
Action=Menu
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=574
PosY=49
Width=407
Height=284
Name=Imagenes
Type=9
Action=Pic5
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=5/0
Sort=0
FadeIn=200
FadeOut=200
